/*

DMH Posted This 06/27 : 10:51

 Theme Name:     KushTourism Child Theme
 Theme URI:      #
 Description:    KushTourism Child Theme
 Author:         Smit
 Author URI:     #
 Template:       KushTourism
 Version:        3.0.31
*/
 
@import url("../KushTourism/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*****HOME PAGE: ADDITIONAL RESOURCES*****/

#home-additional-resources .et_pb_row_4col .et_pb_main_blurb_image > img {width:80px;}
#home-additional-resources .et_pb_row_4col .et_pb_main_blurb_image > a img {width:80px;}

#home-additional-resources .et_pb_blurb_container h4 a{ color:#333; }

/*****HOME PAGE: TESTIMONIAL SLIDER*****/

#home-testimonials .et_pb_module.et_pb_slider .et_pb_slide {

	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}	
#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a{
   -moz-border-radius: 20px; 
   -webkit-border-radius: 20px; 
   	border-radius: 20px;	
  	width: 40px;
   	height: 40px;	
   	background-repeat: no-repeat;
   	background-position: center center;
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(1) {
	background-image: url('testimonial_images/YokchC.jpg');
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(2) {
	background-image: url('testimonial_images/KellyN.jpg');
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(3) {
	background-image: url('testimonial_images/YonitaL.jpg');
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(4) {
	background-image: url('testimonial_images/NerissaC.jpg');
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(5) {
	background-image: url('testimonial_images/RobynB.jpg');
   	background-position: -11px 0px;  	
}

#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a:nth-child(6) {
	background-image: url('testimonial_images/BriceK.jpg');
   	background-position: 0 0;   
}
#home-testimonials .et_pb_module.et_pb_slider .et-pb-controllers a.et-pb-active-control{
   -moz-border-radius: 25px; 
   -webkit-border-radius: 25px; 
   	border-radius: 25px;	
  	width: 50px;
  	height: 50px;	
}
#home-testimonials .et_pb_module.et_pb_slider .et_pb_slide .et_pb_slide_description{ padding:0 16%; }

#home-testimonials .et_pb_slides{ min-height:330px !important;  }

#home-testimonials .et_pb_module.et_pb_slider .et_pb_slide .et_pb_container{ min-height:330px !important; }
#home-testimonials .et_pb_module.et_pb_slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner{vertical-align: top;}
#home-testimonials .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content > img{ width: 30px; margin-top: 20px;}
#home-testimonials .et_pb_fullwidth_header{padding-bottom: 20px;}

#home-testimonials .et-pb-arrow-prev, #home-testimonials .et-pb-arrow-next{ margin-top:89px !important; opacity: 1;}
#home-testimonials .et-pb-arrow-next{right:30%;}
#home-testimonials .et-pb-arrow-prev{left:30%;}
#home-testimonials .et_pb_slider:hover .et-pb-arrow-next, #home-testimonials .et_mobile_device .et-pb-arrow-next {
    right: 30% !important;
}
#home-testimonials .et_pb_slider:hover .et-pb-arrow-prev, #home-testimonials .et_mobile_device .et-pb-arrow-prev {
    left: 30% !important;
}


/*****HOME PAGE: Subscribe to Newsletter*****/
#home-subcribe-to-newsletter{
	position: relative;
  background-image: url(https://kushtourism.com/2017/wp-content/uploads/2017/01/nls.jpg);
}

#home-subcribe-to-newsletter #mc_signup_form {
  background-color: transparent;
  border:none;
}

#home-subcribe-to-newsletter #mc_subheader{
  color: #ffffff;
}

#home-subcribe-to-newsletter:before {
display: block;
position: absolute;
content:" ";
top:0;
left:0;
width:100%;
height:100%;
background-color: rgba(0,0,0,.8);
z-index:0;
}

#home-subcribe-to-newsletter #mc_signup_submit{border:none;}

#home-subcribe-to-newsletter input[type=text]{ background-color: #fff;
webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
#home-subcribe-to-newsletter form{ width: 500px; margin: 0 auto;}

#home-subcribe-to-newsletter .et_pb_searchsubmit{ 
	background-color: #447f3c !important; color:#fff; 
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;	
    width: 120px;
}

#home-subcribe-to-newsletter #mc_signup_form .mc_var_label {color:#fff;}

#home-subcribe-to-newsletter #mc-indicates-required{color:#fff;}

@media only screen and (max-width: 630px) {
    #home-subcribe-to-newsletter form{width:100%;}
}   

@media only screen and (min-width: 1350px) {
		#home-subcribe-to-newsletter{padding:124px 0;}
}		

@media (min-width: 981px) {
	#home-subcribe-to-newsletter .et_pb_module{
		margin-bottom: 70px;
	}
}

/*****HOME PAGE: Explore*****/
#home-explore .et_pb_row{width: 50%;}
@media only screen and ( max-width: 1024px ) {
  #home-explore .et_pb_row{width: 74%;}
}
#home-explore .et_pb_blurb{background-repeat: no-repeat; background-position: center center;}
#home-explore .et_pb_blurb_content{ min-height: 225px !important; }
#home-explore .et_pb_blurb_container > h4:first-child{font-weight: bold; padding: 32% 0; }
#home-explore .et_pb_blurb_container h5{border-bottom: 1px solid #fff !important; padding-top: 5px; padding-bottom: 10px;}
#home-explore .et_pb_blurb_container {position: relative; /*padding-top: 3px;*/ }
#home-explore .et_pb_blurb_container .blurb_hidden_content {display:none;}
#home-explore .et_pb_blurb_container .blurb_hidden_content > p > img {display: inline-block !important;margin-top: 5px;}
#home-explore .et_pb_blurb_container ul{text-align: left;padding-top: 0; list-style: none;}
#home-explore .et_pb_blurb_container ul li{font-weight:bold;padding-top:8px;padding-bottom:0; padding-left: 30px;background-position: 0px 13px;background-repeat: no-repeat;}

#home-explore .et_pb_blurb_container ul li:first-child { background-image: url('images/info.png');  }
#home-explore .et_pb_blurb_container ul li:nth-child(2) { background-image: url('images/shops.png');  }
#home-explore .et_pb_blurb_container ul li:nth-child(3) { background-image: url('images/lodging.png');  }
#home-explore .et_pb_blurb_container ul li:nth-child(4) { background-image: url('images/tours.png');  }

#home-explore .blurb_hidden_content li a{color: #fff;}
#home-explore .blurb_hidden_content li a:active{color: #fff;}
#home-explore .blurb_hidden_content li a:focus{color: #fff;}

.entry-content #home-explore ul {padding-bottom: 8px; padding-left: 56px;}

@media only screen and ( max-width: 768px ) {
    /* your css goes here */
    .entry-content #home-explore ul {padding-bottom: 8px; padding-left: 20px;}
}

#home-explore .et_pb_blurb_container img{ width: 35px; } 
#home-explore .et_pb_blurb_content{position: relative;}

#home-explore .et_pb_blurb_content:hover .et_pb_blurb_container .blurb_hidden_content{display: block;}
#home-explore .et_pb_blurb_content:hover .et_pb_blurb_container h4{display:none;}
#home-explore .et_pb_blurb_container h5{font-weight: bold;}
#home-explore .et_pb_blurb_content:hover:before{ 
	display: block;
position: absolute;
content:" ";
top:0;
left:0;
width:100%;
height:100%;
background-color: #447f3c;
opacity: 0.9;
z-index:0; 
}

#home-explore h1{
    border: 1px solid #393939;
    width: 200px;
    text-align: center;
    display: inline-block;
    padding: 12px;	
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}    

/*****HOME PAGE: Hero Image*****/
#home-hero .header-content h1{
      font-size: 50px;
    line-height: 60px;

}
#home-hero input[type=text],#home-hero input[type=submit]{   height: 38px !important; }
#home-hero input[type=submit]{  -webkit-border-radius: 17px !important; -moz-border-radius: 17px !important;border-radius: 17px !important; padding-left: 25px;
  padding-right: 25px;background-color: #447f3c; color: #fff;}
#home-hero input[type=text]{
  background-color: #ffffff; 
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  border-radius: 20px !important;
  background: #ffffff url('../images/searchicon.png') no-repeat scroll 7px 7px;
  padding-left:36px !important;  
  padding-right:79px !important;  
}
#home-hero .et_pb_search{width: 96%;     margin: 0 auto;}
#home-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{z-index: 1;}

@media only screen and ( max-width: 1024px ) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width:90%; }
}  

#home-hero #fancy_menu_form{text-align: center;}

#home-hero #state_select{display: inline-block; width: 32% !important;}
#home-hero #level_1{width: 35% !important;}
#home-hero #level_2{width: 31% !important;}

.selectric-wrapper:first-child {display: inline-block; width: 30% !important;}
.selectric-wrapper:nth-child(2) {display: inline-block; width: 32% !important;margin-left: 10px;}
.selectric-wrapper:nth-child(3) {display: inline-block; width: 32% !important;margin-left: 10px;}
.selectric-wrapper:nth-child(4) {display: inline-block; width: 28% !important; margin-left: 10px;}
.selectric-scroll{text-align: left;}





.selectric { /*background: #447F3C !important;   */
  background: #000000 !important;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 0 !important; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 0 !important; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 0 !important; 
 }
.selectric-items { /*background: #447F3C !important;*/ background: #000000 !important; }
.selectric-items li:hover {background: #666666 !important;}
.selectric-items li.highlighted{background: #666666 !important;}

.selectric-hover .selectric{}
.selectric-items ul, .selectric-items li,.selectric .label{font-size: 14px !important;}

@media only screen and ( max-width: 768px ) {
  #home-hero #state_select{display: block; width: 100% !important;}
#home-hero #level_1{display: block; width: 100% !important; margin-top: 10px;}
#home-hero #level_2{display: block;  width: 100% !important;margin-top: 10px;}
}

@media only screen and ( max-width: 479px ) {

#home-hero .et_pb_search { width: 100%;  }
#home-hero .header-content h1{ font-size: 30px; line-height: 42px; }
}


/*****HOME PAGE: Discover top destinations*****/
#discover-top-destinations .et_pb_column .et_pb_text p{
  padding-bottom: 0 !important;
}

@media only screen and ( max-width: 1024px ) {
  #discover-top-destinations h3{font-size:18px;}
}

/*****LOGO*****/
@media only screen and ( min-width: 981px ) and ( max-width: 993px ) { #logo { max-height: 50%; } }

@media only screen and ( min-width: 994px ) and ( max-width: 1100px ) {  #logo { max-height: 54%; } }

@media only screen and ( min-width: 1101px )) { 
    #logo { max-height: 100%; }
}


/*****Footer Widget*****/
#footer-widgets .footer-widget #menu-custom-footer li a:hover{color: #666666;opacity: 0.7;text-decoration: underline;}
#footer-widgets .footer-widget #menu-custom-footer li:before{border: none;}
#footer-widgets .footer-widget #menu-custom-footer li{padding-left:0;}

#footer-widgets .footer-widget:nth-child(2) a{color:#222;}
#footer-widgets .footer-widget:nth-child(2) a:hover{color:#222;opacity: 0.7;text-decoration: underline;}

#footer-widgets .footer-widget:last-child a{color:#009900;}
#footer-widgets .footer-widget:last-child a:hover{opacity: 0.7;text-decoration: underline;}

/*****Footer Bottom*****/
#footer-bottom{ padding-top: 0;  }
#footer-bottom .container{border-top: 1px solid #ccc; padding-top: 15px;}

/*****OVERWRITE COLOR SCHEME 'a' color*****/
.et_color_scheme_green a {color:#447f3c;}

/******Sidebar Modifications: so that admin can see the option to hide the sidebar on all the pages in admin******/
#left-area .et_pb_row {width: 100%;}

/*****TOP MENU: OVERWRITE COLOR SCHEME 'a:hover' color*****/
#top-menu-nav>ul>li>a:hover{color:#498940;}
.nav ul li a:hover{color:#498940 !important;}


#top-menu>li:nth-child(7) a{
  background-color:#447F3C;
    border-radius:46px;
    -webkit-border-radius:46px;
    -moz-border-radius: 46px;  
    border:10px solid #447F3C;
    color:#FFFFFF;
    display: inline-block; 
    padding-bottom: 3px !important;
    padding-left: 5px;
    padding-right: 5px;

}
#top-menu>li:nth-child(7)>a:hover{color:#ffffff; opacity: 1;}

#top-menu li.current-menu-item:nth-child(7)>a{color:#ffffff; opacity: 1;}

/***************************Hamburger menu icon color for mobile devices**************************/
.mobile_menu_bar:before{color:#447F3C;}

/*****************Page: http://kushtourism.com/2017/washington-recreational-marijuana-retail-map-and-directory/ *****
* In this page, you will see image at the top and name of regions immediately below the region. Below CSS is to style the regions
***********************************************************************************************/

#left-area article h2.main-green-links, #left-area article h3.main-green-links, #left-area article h4.main-green-links {
  font-size: 20px;
  margin-top: 12px;
}  

#left-area article h2.main-green-links a.region, #left-area article h2.main-green-links a, #left-area article h3.main-green-links a, #left-area article h4.main-green-links a {
    background-color:#447F3C;
    border-radius:46px;
    -webkit-border-radius:46px;
    -moz-border-radius: 46px;  
    border:10px solid #447F3C;
    color:#FFFFFF;
    display: inline-block; 
    padding-bottom: 3px !important;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 12px;
    margin-top: 8px;
}



@media only screen and ( max-width: 479px ) {
  .container{width: 94%;}
  #left-area article h2.main-green-links a.region, #left-area article h2.main-green-links a, #left-area article h3.main-green-links a, #left-area article h4.main-green-links a{ display:block; }

}

@media only screen and ( min-width: 768px ) {
    /* your css goes here */
    #left-area article>h2 a.region, #left-area article>h2.main-green-links a, #left-area article>h3.main-green-links a, #left-area article>h4.main-green-links a{
      display: block;
      margin-top: 12px;
      margin-bottom: 12px;
    }
}


@media only screen and ( min-width: 981px )  { 
    #left-area article>h2 a.region, #left-area article>h2.main-green-links a, #left-area article>h3.main-green-links a, #left-area article>h4.main-green-links a{
      display: inline-block;

    }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
    #left-area article>h2 a.region, #left-area article>h2.main-green-links a, #left-area article>h3.main-green-links a, #left-area article>h4.main-green-links a{
      margin-top: 12px;
      margin-bottom: 12px;
    }
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
    #left-area article>h2 a.region, #left-area article>h2.main-green-links a, #left-area article>h3.main-green-links a, #left-area article>h4.main-green-links a{
      margin-top: 12px;
      margin-bottom: 12px;
    }
}

@media only screen and ( max-width: 479px ) {
    /* your css goes here */
    #left-area article>h2 a.region, #left-area article>h2.main-green-links a, #left-area article>h3.main-green-links a, #left-area article>h4.main-green-links a{
      display: block;
      margin-top: 12px;
      margin-bottom: 12px;
    }
}

#main-content .container.custom-ks-container{
  padding-top: 12px;
}



/****************** Page: http://kushtourism.com/2017/washington-recreational-marijuana-retail-map-and-directory/
* Below CSS rules are used to display page title over the image
***********************************************************************************

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) {
    /* your css goes here */
    .custom-ks-header:before{
      display: block;
      position: absolute;
      content:" ";
      top:0;
      left:0;
      width:100%;
      height:100%;
      background-color: rgba(0,0,0,0);
      z-index:0;
  }
  .custom-ks-header{position: relative;}
  .custom-ks-header h1.main_title{position: absolute;bottom:20px;left:0;color: #fff;width: 100%; text-align: center;font-weight: bold;}
}




/******************Form fields style************************/
input[type=text],input[type=password],textarea, select {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 14px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}





input[type=submit]  {
    color:#fff;  
    background: #447f3c;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}    

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

#content-area #post-11209 table td,#content-area #post-11209 table th {max-width:100%;}

/********************* Page: /your-profile ******************************/
#post-11209 #password button{
    color: #fff;
    background: #447f3c;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}  

/********************* Social Icons color ******************************/
.et-social-icons a { color:#447f3c;} 

/*****************************Hyper Link COLOR*******************/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  /*color: #009900; */
  color: #3498db;
}

#left-area article .entry-content table td > h1,
#left-area article .entry-content table td > h2,
#left-area article .entry-content table td > h3,
#left-area article .entry-content table td > h4,
#left-area article .entry-content table td > h5,
#left-area article .entry-content table td > h6{
  margin: 20px 0 0;
}



@media only screen and ( max-width: 479px ) {
  #content-area #left-area article table td > h1 > a, 
  #content-area #left-area article table td > h2 > a, 
  #content-area #left-area article table td > h3 > a, 
  #content-area #left-area article table td > h4 > a, 
  #content-area #left-area article table td > h5 > a, 
  #content-area #left-area article table td > h6 > a,
  #content-area #left-area article table td > h1 > span, 
  #content-area #left-area article table td > h2 > span, 
  #content-area #left-area article table td > h3 > span, 
  #content-area #left-area article table td > h4 > span,
  #content-area #left-area article table td > h5 > span, 
  #content-area #left-area article table td > h6 > span, 
  #content-area #left-area article table td > h1, 
  #content-area #left-area article table td > h2, 
  #content-area #left-area article table td > h3, 
  #content-area #left-area article table td > h4, 
  #content-area #left-area article table td > h5, 
  #content-area #left-area article table td > h6 {
    font-size: 18px;
  }
}

@media only screen and ( max-width: 320px ) {
  #content-area #left-area article .entry-content table td > h1 > a,
  #content-area #left-area article .entry-content table td > h2 > a,
  #content-area #left-area article .entry-content table td > h3 > a,
  #content-area #left-area article .entry-content table td > h4 > a,
  #content-area #left-area article .entry-content table td > h5 > a,
  #content-area #left-area article .entry-content table td > h6 > a,
  #content-area #left-area article .entry-content table td > h1 span,
  #content-area #left-area article .entry-content table td > h2 span,
  #content-area #left-area article .entry-content table td > h3 span,
  #content-area #left-area article .entry-content table td > h4 span,
  #content-area #left-area article .entry-content table td > h5 span,
  #content-area #left-area article .entry-content table td > h6 span,
  #content-area #left-area article table td > h1, 
  #content-area #left-area article table td > h2, 
  #content-area #left-area article table td > h3, 
  #content-area #left-area article table td > h4, 
  #content-area #left-area article table td > h5, 
  #content-area #left-area article table td > h6  {
    font-size:16px !important;
  }
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  /*color: #009900; */
  color: #000000;
}

a { 
  /*color: #498940*/
  /*color: #009900;*/
  color: #3498db;
}

a:hover { 
  /*color: #498940*/
  /*color: #009900;*/
  color: #000000;
}


a:active{
   color:inherit;
}

a:focus{
   color:inherit;
}

a.et_pb_button{color:#ffffff !important;}
a.et_pb_button:active{color:#ffffff !important;}
a.et_pb_button:focus{color:#ffffff !important;}

#discover-top-destinations .et_pb_button.learn-more{font-size: 16px; margin-top: 10px; display: inline-block;}
#discover-top-destinations .et_pb_button.learn-more:before, #discover-top-destinations .et_pb_button.learn-more:after{font-size: 26px;}

/************Page: http://kushtourism.com/2017/marijuana-laws-by-state/***************** 
* width of td
******************************************************************/

#content-area #left-area #post-9515 table td{  max-width: 220px; }


/************************Hide advanced Ads tooltips - this tooltip was displaying size of ads in chrome browser**********/
.advads-tooltip{ display: none !important; }
.advads-window-size{ display: none !important; }
@media only screen and ( max-width: 479px ) {
.advads-size-tooltip-h {height: 72px;}
#div-gpt-ad-1470342090983-0{height: 64px !important;}
}

.advads-size-tooltip-h:hover{cursor: inherit;}
.advads-size-tooltip-h:hover{background-color: #ffffff;}

.advads-size-tooltip-w{display: block;}

/**************** bootm marging for images: http://kushtourism.com/2017/washington-recreational-marijuana-retail-map-and-directory/ */

#left-area article .entry-content img{ margin-bottom: 14px; }

#left-area article .entry-content table td > h2 + p strong + a + strong:nth-of-type(2):before,
#left-area article .entry-content table td > h2 + p strong + strong:nth-of-type(2):before,

#left-area article .entry-content table td > h3 + p strong + a + strong:nth-of-type(2):before,
#left-area article .entry-content table td > h3 + p strong + strong:nth-of-type(2):before,

#left-area article .entry-content table td > h4 + p strong + a + strong:nth-of-type(2):before,
#left-area article .entry-content table td > h4 + p strong + strong:nth-of-type(2):before,

#left-area article .entry-content table td > h5 + p strong + a + strong:nth-of-type(2):before,
#left-area article .entry-content table td > h5 + p strong + strong:nth-of-type(2):before,

#left-area article .entry-content table td > h6 + p strong + a + strong:nth-of-type(2):before,
#left-area article .entry-content table td > h6 + p strong + strong:nth-of-type(2):before
 { content:"\a";white-space: pre; }




#content-area #left-area article table td{ vertical-align: top !important;  }

/*************Page: http://kushtourism.com/lodging/the-bacon-mansion/ ***********
* Align locations to right
***************************************************/
.locations {
    float: right;
    padding-left: 10px;
    font-size: 12px;
}

#left-area article .entry-content .locations img {margin-bottom: 0;}


.locations_ind {
    width: 200px;
    text-align: center;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 10px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px;     
    border: 1px solid #cccccc;
    padding: 5px;
    margin-bottom: 10px;
    border: 0px solid grey;
    border: 1px solid #cccccc;
    line-height: 20px;
    padding-bottom: 2;
}

@media (max-width: 767px) {
  .locations {
    width: 45%;
  }
  .locations_ind {
      width: 100%;
      padding: 0px 12px 5px 12px;
  }
}

/**********************Center align the advertisement at the top**************************
*
******************************************/
div[data-mantis-zone="header"]{
  text-align: center;  
}


/*********************************BLOG LISTING PAGE***************************
* http://kushtourism.com/2017/blog/
***********************************************/

body.blog #page-container #left-area article.et_pb_post.post.type-post{
  clear: both;
}

.ks-custom-bl-img-container{
  float:left;
  width:270px;
}

.ks-custom-bl-img-container img{
  border: 1px solid black;
}

.ks-custom-bl-excerpt-container{
  float:right;
  width: calc(100% - 270px);
}

.ks-custom-bl-excerpt-container.no-injected-thumbnail{
  width: 100%;
}

a.continue-reading-link {
    display: table;
    width: auto;
    float: none;
    padding: 5px 12px;
    border: 1px solid transparent;
    margin-top: 3px;
    line-height: 1.6em;
    font-size: 11px;
    text-transform: uppercase;
    font-style: normal;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
        text-decoration: none;

color: #EEEEEE!important;
    background: #3498db;
    border-color: #EEEEEE;

}

@media only screen and ( max-width: 479px ) {
.ks-custom-bl-img-container{
  float:none;
  width: 100%;

}

.ks-custom-bl-img-container .post_thumbnail{
      display: block;
    float: none;
    text-align: center;
    margin: 0 auto;
}

.ks-custom-bl-excerpt-container{
  float:none;
  clear:both;
  width: 100%;
}
}


#sidebar #text-4 .textwidget > h1 {
  font-size: 26px;
}
/****************** Page: http://kushtourism.com/investor-relations/
* Below CSS rules are used to display logos as full width on mobile
***********************************************************************************

/* phones  */
.mobile_images{width: 100%;}
@media ( min-width: 480px ) {
    /* your css goes here */
    .mobile_images{
      width: 300px;
  }
}

/**********************************Tours Page Button******************************/
.toursButton {
	background-color: #4CAF50; /* Green */
    	border: none;
   	color: white;
    	padding: 15px 32px;
    	text-align: center;
    	text-decoration: none;
    	display: inline-block;
    	font-size: 16px;
	box-shadow: 5px 10px 10px;
	margin-bottom: 20px;
}
.toursButton a {
	color: white;

}
.toursfloat{
	float: right;
}
@media (max-width: 600) {
	.toursfloat {
	float: none;
	align: center;
	}
}

  

